<?xml version="1.0"?>
<opencv_storage>
<cascade>
  <stageType>BOOST</stageType>
  <featureType>HAAR</featureType>
  <height>100</height>
  <width>100</width>
  <stageParams>
    <boostType>GAB</boostType>
    <minHitRate>9.9500000476837158e-01</minHitRate>
    <maxFalseAlarm>5.0000000000000000e-01</maxFalseAlarm>
    <weightTrimRate>9.4999999999999996e-01</weightTrimRate>
    <maxDepth>1</maxDepth>
    <maxWeakCount>100</maxWeakCount></stageParams>
  <featureParams>
    <maxCatCount>0</maxCatCount>
    <featSize>1</featSize>
    <mode>BASIC</mode></featureParams>
  <stageNum>2</stageNum>
  <stages>
    <!-- stage 0 -->
    <_>
      <maxWeakCount>1</maxWeakCount>
      <stageThreshold>9.2307692766189575e-01</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 1 -1.3231638073921204e-01</internalNodes>
          <leafValues>
            9.2307692766189575e-01 -1.</leafValues></_></weakClassifiers></_>
    <!-- stage 1 -->
    <_>
      <maxWeakCount>1</maxWeakCount>
      <stageThreshold>1.</stageThreshold>
      <weakClassifiers>
        <_>
          <internalNodes>
            0 -1 0 -1.2341055480646901e-05</internalNodes>
          <leafValues>
            -1. 1.</leafValues></_></weakClassifiers></_></stages>
  <features>
    <_>
      <rects>
        <_>
          0 0 1 22 -1.</_>
        <_>
          0 11 1 11 2.</_></rects>
      <tilted>0</tilted></_>
    <_>
      <rects>
        <_>
          0 49 60 48 -1.</_>
        <_>
          30 49 30 48 2.</_></rects>
      <tilted>0</tilted></_></features></cascade>
</opencv_storage>
